Function
assignVertexMap
Initializes a vertex map with values of an array.
assignVertexMap(g, pm, prop)
Include Headers
seqan/graph_types.h
Parameters

g | A Graph. Types: Graph
pm | An External Property Map. Types: External Property Map
prop | An array with properties that are to be assigned to the items in the property map. Remarks: For every vertex descriptor there must be an entry in the array.

Return Values
void
Member of
InternalPointerMap, InternalMap, InternalRawMap, External Property Map
See Also
assignEdgeMap
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57